backend_config:
  backend: s3
  bucket: <bucket_name>
  key: <key_name>
  region: us-west-1
  dynamodb_table: <table_name>

common_config:
  allowed_account_ids:
    - <account-id-1>
  region: us-west-1
  default_tags:
    environment: dev

acm_conf:
  "google.com":
        zone_id      : "Z2ES7B9AZ6SHAE"
        subject_alternative_names :
            - "*.google.com"
            - "app.sub.google.com"
        # The key is the domain name which you want to change the validation domain for.
  # Validation emails will be send to a fixed list of recipients:
  # admin@VALIDATION_DOMAIN, administrator@VALIDATION_DOMAIN, hostmaster@VALIDATION_DOMAIN, postmaster@VALIDATION_DOMAIN, webmaster@VALIDATION_DOMAIN
  # validation_domain has to be a top-level domain of the actual domain
        validation_option :
            "google.com" :
            validation_domain = <validation_domain>
        validation_method   : "EMAIL"
        wait_for_validation : false
        tags :
            Name : "google.com"
